@font-face {
	font-family: 'bebas neue';
	src: url('../fonts/BebasNeue-Regular.ttf') format('truetype');
}

@font-face {
	font-family: "work sans";
	src: url('../fonts/WorkSans-VariableFont_wght.ttf') format('truetype');
	font-weight: 100 900;
	font-style: normal;
}

@font-face {
	font-family: "work sans";
	src: url('../fonts/WorkSans-Italic-VariableFont_wght.ttf') format('truetype');
	font-weight: 100 900;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
	font-weight: 100 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
	font-weight: 100 900;
	font-style: italic;
}

.container {
	max-width: 1250px;
}

.iconfont.icon-gantanhao:before {
	font-size: 14px;
	color: #606060;
}

body {
	font-family: 'Montserrat', sans-serif;
	line-height: 1.7;
	font-weight: normal;
	color: #1e1e1e;
	cursor: default;
	background-color: #FAFAFA;
	overflow-x: hidden;
}

a {
	color: #0170b9;
}

a:hover {
	color: #1e90fc;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
	height: auto;
	display: block;
	max-width: 100%;
	font-family: 'bebas neue';
}

ul,
li {
	list-style: none;
}

b,
strong {
	font-weight: 700;
}

.banner h1,
.banner .title {
	font-size: 50px;
	font-weight: 700;
	line-height: 1.4;
}

.banner .updated {
	font-size: 18px;
	font-weight: 400;
	font-family: 'work sans';
}

.banner .updated i.icon-duihao {
	color: #00b67a;
	font-size: 20px;
}

.introduction p {
	font-size: 20px;
	margin-bottom: 25px;
}

.Evaluation {
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.Evaluation li .Evaluation-icon i.iconfont:before {
	font-size: 22px;
	color: #1479df;
}

.Evaluation li .Evaluation-text {
	font-size: 14px;
	font-weight: 400;
	color: #171B1E;
}

.Evaluation li .Evaluation-text strong {
	line-height: 2.4;
	font-size: 16px;
	color: #171B1E;
}

.top-list .top-item {
	background: red;
	position: relative;
	/* min-height: 200px; */
	margin: 20px 0 0;
	background-color: #fff;
	border: solid 1px #fff;
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(158, 158, 158, 0.7);
	transition: 0.2s;
	cursor: default;
}

.top-list .top-item:hover {
	box-shadow: 0 0 4px 2px #dcdcdc;
}

.top-list .top-item:before {
	position: absolute;
	content: attr(item-serial);
	top: 0;
	left: 0;
	z-index: 1;
	padding: 5px 10px;
	margin: -1px 0 0 -1px;
	font-size: 16px;
	font-weight: 700;
	color: white;
	text-align: center;
	background: #b2b2b2;
	background: #000000;
	border-radius: 5px 0;
}

.top-list .top-item.best {
	margin-top: 60px;
	padding: 70px 0 0px;
}

.top-list .top-item.best:before,
.top-list .top-item.best::after,
.top-list .top-item.best .item-img::after {
	display: none;
}

.top-list .top-item.best .best-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	text-transform: uppercase;
	background: #4CAF50;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.top-list .top-item.best .best-text i {
	position: relative;
	margin: 0px 5px;
	top: -1px;
}

.top-list .top-item.weird {
	border: solid 2px #000000;
}

.top-list .top-item.weird:before {
	top: -1px;
	left: -10px;
	border-radius: 0;
	padding: 5px 15px;
	font-family: 'work sans';
}

.top-list .top-item.weird .item-img::after {
	content: "";
	position: absolute;
	left: -11px;
	top: 32px;
	border-right: 10px solid #333;
	border-bottom: 10px solid transparent;
}

.top-list .top-item.weird::after {
	content: "";
	position: absolute;
	left: 147px;
	top: -1px;
	border-right: 10px solid #00000000;
	border-top: 18px solid #000000;
	border-bottom: 18px solid #000000;
}

.top-list .top-name .wertung,
.top-list .top-name .preis {
	color: #777;
	font-weight: normal;
}

.top-list .top-name .wertung-icon {
	font-size: 20px;
	color: #f9d100;
}

.top-list .top-name .preis-number span {
	color: #4CAF50;
	font-size: 20px;
	font-weight: 600;
}

.top-list .top-name .preis-number del {
	color: #ff0000;
	font-size: 16px;
	font-weight: 500;
	margin-left: 10px;
	text-decoration: line-through;
}

.top-list .item-img img,
.d-none.d-md-block.product-img-1.mx-auto{
	width: 100%;
	max-width: 70%;
}

.top-list .item-img p a {
	text-decoration: none;
	font-size: 14px;
	color: red;
}

.top-list .item-img p a em:before {
	font-size: 12px;
	margin: 0 -5px;
}

.top-list .item-relative {
	border-left: 1px solid #E1E1E1;
}

.top-list {
	font-family: "work sans";
}

.top-list .merits {
	column-gap: 40px;
}

.top-list .merits li {
	position: relative;
	margin: 0 0 10px 0;
	min-height: 24px;
	width: 100%;
	font-size: 18px;
	line-height: 24px;
	break-inside: avoid;
	/* line-height: 1.5; */
}

.top-list .merits li:before {
	position: absolute;
	font-size: 18px;
	left: -26px;
}

.top-list .merits li.icon-duihao:before,
.top-list .merits li.check:before {
	color: #4CAF50;
}

.top-list .merits li.icon-cuohao:before,
.top-list .merits li.times:before {
	color: #ef0000;
}

.top-list .item-score {
	border-left: 1px solid #E1E1E1;
}

.top-list .item-score .score-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.top-list .item-score .score-text .score-points {
	font-size: 20px;
	font-weight: normal;
	width: 100%;
	text-transform: uppercase;
}

.top-list .item-score .score-text .score-num {
	margin-right: 12px;
	font-size: 5rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
}

.top-list .item-score .score-text .score-good {
	color: #4CAF50;
	font-size: 20px;
	line-height: 1.4;
	font-weight: 600;
	display: none;
}

.top-list .item-score .score-text .score-icon {
	flex-wrap: nowrap;
	margin: 5px 0;
}

.top-list .item-score .score-text .score-icon .iconfont {
	color: #f0ad4e;
	margin: 0 3px;
}

.iconfont.gray,
.top-list .item-score .score-text .score-icon .iconfont.gray {
	color: #8080804a;
}

.top-list .item-score .score-text .score-ratings {
	font-size: 18px;
	text-transform: uppercase;
}

.top-list .item-score .score-link {
	width: 90%;
	margin: 10px;
	text-align: center;
	background: #4CAF50;
	border-radius: 10px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.top-list .item-score .score-link:hover {
	background: #028332;
}

.top-list .item-score .score-link a {
	padding: 12px 10px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
}

.top-list .item-score .score-price {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 5px;
}

.top-list .item-score .score-price del {
	font-size: 16px;
	color: #aaaaaa;
	margin: 0 0 0 5px;
}

.top-list .item-score .score-logistics {
	font-size: 14px;
	color: #4b4f58;
	font-weight: 300;
}

.top-list .item-score .score-tooltip {
	background-color: #E1523D;
	border-radius: 4px;
	z-index: 1;
	padding: 5px;
	width: 90%;
	margin: 0 auto 5px;
	margin-top: 10px;
	position: relative;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.5;
}

.top-list .item-score .score-tooltip::before {
	content: "";
	position: absolute;
	top: -7px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #E1523D;
}

.top-list .item-score .score-tooltip.tooltip-bottom::before {
	top: 100%;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 7px solid #ff000000;
	border-right: 7px solid #00000000;
	border-top: 7px solid #e1523d;
	border-bottom: 0px solid #e1523d00;
}

.best-overall-box {
	background: #e8e8e8;
	padding: 10px 0;
	font-size: 0;
	border-radius: 0 0 5px 5px;
}

.best-overall-box>div {
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 15px 15px 15px 85px;
	width: 33.3333%;
}

.best-overall-box>div img {
	width: 55px;
	height: 55px;
	display: block;
	position: absolute;
	top: 15px;
	left: 15px;
}

.best-overall-title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.25rem;
	color: #f65b0f;
}

.best-overall-text {
	margin-top: 5px;
	font-weight: 400;
	letter-spacing: 0.25px;
	font-size: 1rem;
}

.gradient {
	border-radius: 1em 0 1em 0;
	background-image: linear-gradient(-100deg, rgba(255, 224, 0, 0.3), rgba(255, 224, 0, 0.7) 95%, rgba(255, 224, 0, 0.1));
	font-weight: bold;
}

#review {
	font-size: 20px;
}

#review h2 {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.3;
}

#review h3 {
	font-size: 30px;
}

#review p,
#review h2,
#review h3,
.listStyle {
	margin-bottom: 30px;
}

.listStyle li {
	list-style: disc;
}

.approved {
	color: #000000;
	font-family: "Montserrat", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2em;
}

.approved img {
	width: 68px;
	margin-right: 20px;
}

.top-list .item-img,
.top-list .item-relative,
.top-list .item-score {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 12px;
}

.reviewers>div {
	display: flex;
	align-items: center;
	min-height: 100px;
}

.reviewers>div img {
	width: 58px;
	height: 58px;
	margin: 0 10px 0 20px;
}

.reviewers>div span {
	font-size: 24px;
	line-height: 1.2;
	padding: 20px;
	width: 66%;
}

.reviewers>div:nth-child(2) {
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
}

.pros_cons .merits li {
	font-family: 'Montserrat', sans-serif;
}

.pros_cons .merits li.first-times,
.pros_cons .merits li.check:first-child,
.pros_cons .merits li.icon-duihao:first-child {
	padding-top: 50px;
	min-height: 74px;
}

.pros_cons .merits li.first-times::after,
.pros_cons .merits li.check:first-child::after,
.pros_cons .merits li.icon-duihao:first-child::after {
	position: absolute;
	content: "pros";
	top: 10px;
	left: -30px;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
}

.pros_cons .merits li.first-times::after {
	content: "Cons";
}

.validity {
	font-family: 'work sans';
}

.validity>a {
	width: 100%;
	margin: 20px auto 5px;
	border-radius: 5px;
	background: #4CAF50;
	/* box-shadow: 0px 3px 0px 0px #028332; */
	height: auto;
	text-align: center;
	padding: 14px 10px;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	transition: all .3s;
}

.validity>a:hover {
	background: #028332;
}

.validity>a .icon-arrow-right-big:before {
	font-size: 26px;
}

.validity p {
	font-size: 14px;
}

.text-red {
	color: red;
}

.writer {
	background: #eeeeee;
	font-family: 'work sans';
	color: #4B4F58;
}

.writer .writer-img {
	width: 75px;
	height: 75px;
	overflow: hidden;
	margin: 0 20px 15px 0;
}

.writer .writer-img img {
	width: 75px;
}

.writer .writer-desc {
	flex: 1;
	font-size: 16px;
}

.icon-quote {
	position: relative;
	padding: 20px 10px 20px 50px;
}

.icon-quote .iconfont.icon-yinhao1 {
	top: 10px;
	left: 15px;
	color: #e2e2e2;
	font-size: 26px;
}

.icon-quote .iconfont.icon-yinhao2 {
	right: 15px;
	bottom: 10px;
	font-size: 26px;
	color: #e2e2e2;
}

@media(max-width: 1000px) {
	.top-list .item-score .score-text .score-icon .iconfont {
		font-size: 20px;
	}

	.top-list .merits {
		columns: 1;
	}

	.top-list .item-score .score-text .score-num {
		font-size: 3.75rem;
	}

	.best-overall-box>div {
		display: block;
		width: 100%;
		padding: 10px 20px;
		text-align: center;
	}

	.best-overall-box>div img {
		position: relative;
		top: auto;
		left: auto;
		width: 90px;
		height: 90px;
		display: block;
		margin: 0 auto 20px;
	}

	#review h2 {
		font-size: 1.875rem;
	}
}

@media(max-width: 768px) {

	.banner h1,
	.banner .title {
		font-size: 28px;
	}

	.Evaluation {
		grid-template-columns: 1fr;
	}

	.top-list .item-img {
		border-bottom: 1px solid #E1E1E1;
		margin-bottom: 10px;
	}

	.top-list .item-img img {
		max-width: 60%;
	}

	.top-list .item-relative {
		border: none;
	}

	.top-list .item-score {
		border-left: none;
		border-top: 1px solid #E1E1E1;
		margin-top: 15px;
		padding-top: 15px;
	}

	.top-list .item-score .score-text .score-num {
		font-size: 5rem;
	}

	.reviewers>div span {
		width: 100%;
	}

	#product {
		background: rgb(7, 8, 51);
		width: 100%;
		height: auto;
		border-radius: 15px 15px 0px 0px;
		display: flex;
		padding: 5px 10px;
		z-index: 100;
		justify-content: space-around;
		align-items: center;
		font-size: 16px;
	}

	#product #sticky-btn a {
		font-weight: 600;
		font-size: 16px;
		color: #fff;
		padding: 10px 30px;
		border-radius: 10px;
		background-color: #0AA520;
		text-decoration: none;
		display: inline-block;
	}

	.reviewers>div:nth-child(2) {
		border: none;
		border-top: 1px solid #dee2e6;
		border-bottom: 1px solid #dee2e6;
	}

	.approved {
		font-size: 20px;
	}

	.validity>a,
	.validity>a .icon-arrow-right-big:before {
		font-size: 20px;
	}

	.validity p {
		font-size: 12px;
	}
}

footer {
	text-align: center;
	font-weight: 400;
	font-family: 'work sans';
	line-height: 24px;
	font-size: 14px;
	color: white;
}

footer a {
	color: white;
	text-decoration: none;
}

footer a:hover {
	color: white;
	text-decoration: underline;
}

.logo-name {
	color: white;
	font-family: "Work Sans", Sans-serif;
	font-size: 40px;
}

.logo-name span:first-of-type {
	font-size: 30px;
	margin-left: 10px;
	margin-right: 5px;
	translate: 0px -5px;
}

.logo-name span {
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1.2;
	text-align: left;
}

.fold-open {
	cursor: pointer;
}

.fold-open .arrow-icon {
	transform: rotate(90deg);
}

.fold-open .arrow-icon em:before {
	font-size: 40px;
	color: #c1c1c1;
}

.fold-open .arrow-icon.rotated {
	transform: rotate(270deg);
}

.fold-open .spanText {
	font-size: 22px;
	font-weight: 700;
}

.collapsing {
	overflow: hidden;
	transition: all .6s ease !important;
}

/* Modal */
#Modal .modal-dialog .btn-close {
	z-index: 10;
}

#Modal .modal-dialog .modal-content .text-1 {
	color: #000000;
	font-size: 20px;
	position: absolute;
	text-align: center;
	top: -13px;
	left: 34%;
	background: white;
	font-family: 'bebas neue';
}

#Modal .modal-dialog .modal-content .text-2 {
	height: 145px;
	line-height: 1.3em;
	color: #FF0000;
	font-size: 125px;
	font-family: bebas neue;
	border-style: solid;
	border-width: 3px 0px 3px 0px;
	border-color: #CCCCCC;
	text-align: center;
	white-space: nowrap;
}

#Modal .modal-dialog .modal-content .text-3 {
	margin: 35px 0px 10px 0px;
	text-align: center;
}

#Modal .modal-dialog .modal-content .text-4 {
	margin: 0px 0px 35px 0px;
	border-style: dashed;
	border-width: 3px 3px 3px 3px;
	border-color: #000000;
	text-align: center;
	display: inline-block;
	padding: 5px 20px;
}

#Modal .modal-dialog .modal-content .text-4 span {
	color: #000000;
	font-size: 36px;
	font-weight: 700;
}

#Modal .modal-dialog .modal-content .text-5 {
	margin: 0px 0px 5px 0px;
}

#Modal .modal-dialog .modal-content .text-5 a {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: white;
	padding: 15px 25px 15px 25px;
	background-color: #1FC862;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
	text-decoration: none;
}

#Modal .modal-dialog .modal-content .text-5 a em:before {
	font-size: 24px;
}